### Constructor

# EvinceView JobLinks new

#### Declaration [src]

    EvJob*
    ev_job_links_new (
      EvDocument* document
    )

#### Description

No description available.

#### Parameters

`document`

  Type: `EvDocument`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EvJob`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.